a.sbfprollover {
	display: block;
	width: 150px;
	height: 110px;
	text-decoration: none;
	background:url(../images/BUTSBFP.png)
}

a.sbfprollover:hover {
	background-position: -150px 0;
}

a.sbtvrollover {
	display: block;
	width: 150px;
	height: 110px;
	text-decoration: none;
	background:url(../images/BUTSBTV.png)
}

a.sbtvrollover:hover {
	background-position: -150px 0;
}

a.brrollover {
	display: block;
	width: 150px;
	height: 110px;
	text-decoration: none;
	background:url(../images/BUTBR.png)
}

a.brrollover:hover {
	background-position: -150px 0;
}